[
    {
        "Name": "BTTask_TrySpawnAdditionalAI_AtLocation",
        "Asset": "/Game/BP/AI/Bosses/BT/BTTask_TrySpawnAdditionalAI_AtLocation.BTTask_TrySpawnAdditionalAI_AtLocation_C",
        "Category": "Bosses/BT"
    }
]